Subject: New Reply Received - Re: Share your feedback with us
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 11 Feb 2022 21:29:28 +0000

Hi Yara Hakeem,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div>Have a nice day support team. All I want is to receive my take one orders. Anything as long as there is. If you agree to my request, give me two large items. And if the price is higher, I will just pay it on the day of delivery. And if you allow me to choose buy one take one items, it's okay with me and I'll enjoy it. Thank you very much <br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, February 11, 2022, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Vicenta ,<br><br>Thank you for contacting us.<br><br>Accept our apologies for the inconvenience caused.<br><br>Please note that replacement options are not currently available for (Max) products, products can be returned within 14 days through one of the following options:<br>1- You can call our customer support team at (8001111629) to book an appointment to receive the product to be returned.<br>2- You can also book an appointment for receiving the returned product online by logging in to your account and going to the order history and then clicking on the “Order Number” from this page (<a href="https://www.maxfashion.com/sa/ar/" rel="noreferrer" target="_blank">https://www.maxfashion.com/<wbr>sa/ar/</wbr></a>), and selecting the products that you want to return.<br>3- You can visit the nearest branch of (Max) and return the product to the branch.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>your friends<br>Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3879849